/*-----------------------
<MAIN>
-------------------------*/
.main_so{
    padding-top: 60px;
    padding-left: 5%;
    padding-right: 5%;
    padding-bottom: 60px;
}
.main_so_a{
    padding-top: 60px;
    padding-left: 5%;
    padding-right: 5%;
    padding-bottom: 60px;
    background-color: #dbdbdb;
}

.main_so_2{
    padding-top: 60px;
    padding-left: 5%;
    padding-right: 5%;
    padding-bottom: 60px;
    /*background-color: #f2f2f2;*/
    width: 100%;
    height: auto;
    display: block;
}
.main_so_3{
    padding-top: 00px;
    padding-left: 5%;
    padding-right: 5%;
    padding-bottom: 10px;
}
.div_main{
    width:100%; 
    /*height:500px;*/ 
    /*display:block;*/
    background:linear-gradient(45deg,#000, #727272);
    padding: 5px;
    /*text-align: center;*/
}
/*
.div_main_left{
    width: 52%;
    float:left;
    display: block;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
    border:0px solid #000;
}
.div_main_right{
    width: 45%;
    float:left;
    display: block;
    padding-left: 15px;
    padding-right: 15px;
}
*/
.div_btns{
    text-align: left;
}
.div_main_text{
    color:#fff;
    padding-top:100px;
    font-size: 1.3em;
    font-weight: 600;
    text-align: center
}
.div_main_img{
    display: block;
    float: center;
	background-size: cover;
	background-position:center;
    max-height: auto;
    border:0px solid #000;
    width:100%;
    height: auto; /*400px;*/
}
.div_main_img img{
    width: 100%;
    height: 100%;
    /*object-fit: cover; /* 'cover' para cubrir todo, 'contain' para mostrar todo sin recortar */
    display: block; /* Elimina espacio extra */
}
.img_user {
    display: inline-block;
    float: center;
	background-size: cover;
	background-position:center;
    border:0px solid #000;
    width:35px;
    height:35px;
    border:0px solid #000;
    padding-left: 10px;
    padding-top: 20px;
    background-image: url("../images/user.png");
    cursor: pointer;
}
.div_imguser_menu{
    display: block;
    visibility: visible
}
.div_imguser_barra{
    /* display: block;*/
    visibility: hidden;
}
/*<CARRUSEL>*/
#carousel{
    width: 100%;
    height: auto;
    /*padding:50px;*/
    background-size: 100% 100%;
    display: block;
    background-color: #fff;
    padding-top:00px;
}
#carousel img{
    width: 100%;
}
/*</CARRUSEL>*/

.div_sin_productos{
    height:300px; 
    width:100%; 
    text-align:left;
    padding:50px;
    text-align: center;
}
/*<SECTION_CON_EFECTO>*/

.section {
    /*min-height: 100vh;
    /*padding: 100px 12%;*/
    display: flex;
    align-items: center;
    justify-content: center;
    background: white;
    position: relative;
    width: 100%;
    opacity: 0;
    transform: translateY(60px) scale(0.98);
    filter: blur(6px);

    transition:
        opacity 1.1s cubic-bezier(.16,1,.3,1),
        transform 1.1s cubic-bezier(.16,1,.3,1),
        filter 1.1s cubic-bezier(.16,1,.3,1);

    will-change: opacity, transform, filter;
}
.section.alt {
    background: #f0f2f5;
}
.section.visible {
    opacity: 1;
    transform: translateY(0) scale(1);
    filter: blur(0);
    box-shadow: 0 40px 80px rgba(0,0,0,0.04);
}
/*</SECTION_CON_EFECTO>*/
/*-----------------------
</MAIN>
<PRODUCTO>
-------------------------*/
.div_espacio{
    padding-top: 25px;
}
.btn_producto{
    border: 0px;
    width: 100%;
    height: auto; /*400px;*/
    background-color: #fff;
    display: block;
    font-size: 1.0em;
    padding: 10px;
    /*border:1px solid #d1d1d1;*/
    text-align: left;
    color:#000;
    padding-bottom: 40px;
}
.btn_producto:hover{
    cursor: pointer !important;
    border: 1px solid #c0c0c0;
    box-shadow: 3px 6px 21px -7px rgba(123,123,123,0.75);
    -webkit-box-shadow: 3px 6px 21px -7px rgba(123,123,123,0.75);
    -moz-box-shadow: 3px 6px 21px -7px rgba(123,123,123,0.75);
}
.div_producto_img{
    width: 100%;
    display: block;
    float: center;
	background-size: cover;
	background-position:center;
    min-height: 50px;
    border:0px solid #000;
    padding: 20px;
}
.div_producto_desc{
    text-align: center;
    font-size: 0.8em;
    font-weight: 700;
    padding: 5px;
}
.div_producto_precio{
    text-align: center;
    font-size: 1.0em;
    font-weight: 700;
}
.div_title{
    font-size: 1.5em;
    font-weight: 600;
    text-align: center;
    padding: 40px;
}
.prod_descripcion{
    font-size: 1.0em;
    font-weight: 500;
    text-align: center;
    padding: 1px;
    color:#2d2d2d;
    
}
.prod_modelo{
    font-size: 0.8em;
    font-weight: 700;
    text-align: center;
    color:#5a5959;
}
.prod_stock{
    font-size: 0.8em;
    text-align: center;
    color:#878787;
    font-weight: 700;
    
}
.prod_precio{
    font-size: 1.5em;
    font-weight: 600;
    text-align: center;
    padding: 5px;
    color:#2b2525;
}
.prod_precio_old{
    font-size: 1.1em;
    font-weight: 600;
    text-align: center;
    padding: 5px;
    color:#000e58;
    padding-left:15px;
}
.prod_btn{
    text-align: center !important;
    padding: 25px;
    display: block;
    width: 100%;
    border:0px solid #000;
}
/*-----------------------
<BOTONES>
-----------------------*/
/*
.btn_comprar{
    font-size: 1.0em;
    font-weight: 500;
    text-align: center;
    padding: 10px;
    width: auto;
    background-color: #727272;
    border:1px solid #000;
    color:#fff !important;
}
.btn_comprar:hover{
    background-color: #000;
}
*/
.btn_comprar{
    position: relative;
    padding: 14px 32px;
    font-size: 16px;
    font-weight: 600;
    color: #fff !important;
    background: linear-gradient(135deg, #1a1a1a, #000);
    /*background: linear-gradient(135deg, #ff7a00, #ff3d00);*/
    border: none;
    border-radius: 40px;
    cursor: pointer;
    overflow: hidden;

    transition: all 0.3s cubic-bezier(.16,1,.3,1);
    box-shadow: 0 10px 25px rgba(0,0,0,0.25);
}

/* Hover */
.btn_comprar:hover{
    transform: translateY(-3px);
    box-shadow: 0 20px 40px rgba(0,0,0,0.35);
}

/* Click */
.btn_comprar:active{
    transform: translateY(1px) scale(0.98);
    box-shadow: 0 8px 20px rgba(0,0,0,0.2);
}

/* Efecto de brillo */
.btn_comprar::before{
    content: "";
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background: linear-gradient(
        120deg,
        transparent,
        rgba(255,255,255,0.3),
        transparent
    );
    transition: all 0.6s ease;
}

.btn_comprar:hover::before{
    left: 100%;
}



.btn_comprar_100{
    width: 100%;
}

.btn_pv{
   font-size: 1.0em;
    font-weight: 500;
    text-align: center;
    padding: 10px;
    width: auto;
    border:1px solid #000; 
    background-color: #e0e0e0;
    color:#000;
}
.btn_pv:hover{
    background-color: #acacac;
    color:#fff;
    width: 100;
}
.btn_pv_desa{
    cursor: default !important;
    font-size: 1.0em;
    font-weight: 500;
    text-align: center;
    padding: 10px;
    width: auto;
    background-color: #ebebeb;
    border:1px solid #aeaeae; 
    color:#a9a9a9 !important;
}
.btn_shopping_cart{
    font-size: 1.2em;
    font-weight: 500;
    float: right;
    text-align: right;
    padding: 5px;
    color:#727272;
}
.btn_shopping_cart:hover{
    color:#313131;
    transform: translateY(-3px);
}
.btn_shopping_cart:after{
    transform: translateY(-3px);
    content: '\00bb';
    position: absolute;
    opacity: 0;
    top: 0;
    right: -20px;
    transition: 0.5s;
}
.btn_adcarr{
    border:1px solid #aeaeae;
}
.btn_back{
    font-size:1.2em;
    color:#ababab;
}
.btn_back:hover{
    color:#000;
}
.btn_catego{
    padding:12px;
    color:#8f8f8f;
}
.btn_catego:hover{
    color:#000;
    text-decoration: underline !important;
}

/*-----------------------
</BOTONES>
-----------------------*/
/*-----------------------
</PRODUCTO>
<REGISTRO>
-------------------------*/
#btn_registro{
    border: 1px solid #7f7f7f;
    cursor:pointer; cursor: hand;
    width: 60px;
    height: 35px;
    overflow: hidden;
    background: #909090;
    color: #fff;
    position: fixed;
    top: 150px;
    right: -8px;
    text-align: left;
    vertical-align: middle;
    z-index: 9999999;
    font-size: 1.3em;  
    font-family: 'Nunito Sans',sans-serif;
    display: block;
    border-radius: 5px;
    padding: 7px;
    cursor: pointer;
}
#btn_registro:hover{
    background-color:#6a6a6a;
}
.btn-registro{
    font-size: 1.0em;
    color: #fff; /*#0308f2 !important;*/
    border:1px solid #41719c;
    border-radius: 5px;
    background-color: #5b9bd5;
    padding: 10px;
    width: 100%;
    display: block;
}
.btn-registro:hover{
    text-decoration: underline;
    background-color: #006ed1;
    color:#fff;
}
#capa_registro{
    height: 0%;
    width:  0%;
    position: absolute;
    color: #fff;
    text-align: center;
}
.font-90{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    border:1px solid #000;
    padding-top: -5px !important;
    cursor:auto;
    font-size:1.3em;
}
/*----------------------
<BTN_FLOTANTE
----------------------*/
.floating-cart {
    position: fixed;
    top: 20%;
    right: 0;
    transform: translateY(-50%);
    display: flex;
    align-items: center;
    background: #151515;
    color: white;
    text-decoration: none;
    padding: 16px 18px;
    border-radius: 50px 0 0 50px;
    font-family: "Segoe UI", sans-serif;
    font-weight: 500;
    overflow: hidden;
    white-space: nowrap;
    width: 60px;
    transition: 
        width 0.4s cubic-bezier(.16,1,.3,1),
        background 0.3s ease;
    
    box-shadow: 0 15px 40px rgba(0,0,0,0.15);
    z-index: 9999;
}

.floating-cart .icon {
    font-size: 22px;
    min-width: 24px;
    text-align: center;
}

.floating-cart .text_cart {
    margin-left: 12px;
    opacity: 0;
    transition: opacity 0.3s ease 0.15s;
    color:#000;
}

/* HOVER EFFECT */
.floating-cart:hover {
    width: 230px;
    background: #000;
}

.floating-cart:hover .text_cart {
    opacity: 1;
    color:#fff;

}

/*----------------------
</BTN_FLOTANTE
----------------------*/

.form-control-specs{
	display:block;
	/* [disabled]width:90%; */
	height:35px;
	padding:3px 6px;
	font-size:1.0em;
	line-height:1.62857143;
	color:#000;
	background-color:#fff;/*#eeeeee;*/
	background-image:none;
	border:1px solid #ccc;
	border-radius:3px;
    width: 100%;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.form-control-specs:focus{
    border-color:#66afe9;
    outline:0;
    -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
    box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)
}
/*-----------
</REGISTRO>
<CARRUSEL MARCAS>
-------------------------*/
.carousel-container-marcas {
    position: relative;
    width: 100%;
    height: 70px; /* ALTURA DEL CARRUSEL */
    overflow: hidden;
    background-color: #fff;
    padding-left: 5%;
}
.carousel-track-marcas {
    display: flex;
    width: 80px; /*100%;*/
    height: 100%;
    transition: transform 0.5s ease;
    z-index: 1;
}
.carousel-item-marcas {
    flex: 0 0 100%;   /* CLAVE */
    height: 100%;     /* CLAVE */
    display: flex;    /* CLAVE */
    align-items: center;
    justify-content: center;
    padding: 0 50px; /* espacio para botones */
    box-sizing: border-box;
}
.carousel-item-marcas img {
    width: 225;
    height: 60px;
    object-fit: cover;
    display: block;
}
.carousel-btn-marcas_OLD {
    position: absolute;
    top: 50%;
    /*
    transform: translateY(-50%);
    /*background: rgba(0,0,0,0.55);*/
    /*background-color: #727272;*/
    color: #000;
    border: none;
    padding: 10px 12px 16px;
    font-size: 22px;
    cursor: pointer;
    z-index: 10;
}
.carousel-btn-marcas{
    position: absolute;
    top: 0;
    bottom: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
  
    color: #000;
    text-align: center;
}
.carousel-btn-marcas.prev-marcas { left: 12px; }
.carousel-btn-marcas.next-marcas { right: 12px; }
.carousel-btn-marcas:hover {
    /*background: rgba(0,0,0,0.85);*/
}
.div_marcas{
    margin:10px auto;
    border-radius:5px;
    border: 1px solid #dbdbdb;
    padding:10px;
    width:60px;
    height:60px;
    background-size: 100% 100%;
    background-repeat:no-repeat;
    background-size: cover;
}
.div_marcas:hover{
    border: 1px solid #727272;
}
.div_marcas img{
  width: 100%;
}
.header_sombra{
    /*
    box-shadow: 0px 7px 15px -6px rgba(0,0,0,0.51);
    -webkit-box-shadow: 0px 7px 15px -6px rgba(0,0,0,0.51);
    -moz-box-shadow: 0px 7px 15px -6px rgba(0,0,0,0.51);
    */
    position: fixed;
    z-index: 1;
    width: 100%;
    /*box-shadow: 0 0 25px 0 rgba(0,0,0,.12);
    border-bottom: 1px solid #e6e6e6;*/
}
.div_provador{
    margin:10px auto;
    border-radius:5px;
    border: 0px solid #dbdbdb;
    padding:10px;
    width:350px;
    height:auto;
    background-size: 100% 100%;
    background-repeat:no-repeat;
    background-size: cover;
}
.div_provador img{
    width: 100%;
    border-radius: 5px;
}
/*---------------------------------
TEXTOS
--------------------------------*/
.title{
    font-size: 1.4em;
    font-weight: 700;
    text-align: left;
    text-transform: uppercase;
}
.subtitle{
    font-size: 1.3em;
    font-weight: 400;
    text-align: left;
}
.text{
    font-size: 1.0em;
    font-weight: 400;
    line-height: 1.6;
    color: rgb(70,112,127);
}
.text2{
    font-size: 1.1em;
    font-weight: 400;
    line-height: 1.6;
    color: rgb(37,59,67);
}
.text-justify {
  text-align: justify !important;
}
.text-center {
  text-align: center !important;
}
/*TEXTO TITULO EN BARRA INICIO-*/
.texto_barra{
    padding: 10px;
    text-align: left;
    font-weight: 300;
    border:1px solid #e7e7e7;
    border-radius: 3px;
}
.font_label{
    font-size: 1.0em;
    font-weight: 500;
}

@media (min-width:768px){
    #comming_soon{
        position: fixed;
        bottom: 25%;
        left: 45%;
        width: auto;
        height: auto;

        background: rgba(64, 64, 64, 0.65); /* tu color */
        font-size: 30px;
        color: #fff;

        padding: 12px 20px;
        text-align: center;

        z-index: 9999; /* sobre TODOS los objetos */
        box-shadow: 0 2px 6px rgba(0,0,0,0.2);
    }
    #registro_form{
        width: 30%;
        height: 100%;
        display: block;
        background-color: #fff;
        float: left;
    }
    #registro_capa{
        opacity: .6;
        background-color: rgb(0, 0, 0);
        height: 100%;
        width:  70%;
        float: left;
        color: #fff;
        text-align: center;
        padding-top: 1em;
        cursor:url("../images/cursor_registro.png"), auto !important; 
        visibility:visible;
    }   
    #team {
      background-image: url(../images/explora.jpg);
      padding: 60px 0;
    }
}
@media (max-width:768px){
    #comming_soon{
        position: fixed;
        bottom: 25%;
        left: 25%;
        width: auto;
        height: auto;

        background: rgba(64, 64, 64, 0.65); /* tu color */
        font-size: 30px;
        color: #fff;

        padding: 12px 20px;
        text-align: center;

        z-index: 9999; /* sobre TODOS los objetos */
        box-shadow: 0 2px 6px rgba(0,0,0,0.2);
    }
    .div_espacio{
        padding-top: 20px;
    }
    .div_main{
        width:100%; 
        height:650px; 
        display:block;
        background:linear-gradient(45deg,#000, #727272);
        padding: 10px;
        text-align: center;
    }
    .div_main_left{
        width: 100%;
        float:left;
        display: block;
        padding-left: 15px;
        padding-right: 15px;
        text-align: center;
        border:0px solid #000;
    }
    .div_main_right{
        width: 100%;
        float:left;
        display: block;
        padding-left: 15px;
        padding-right: 15px;
    }
    .div_main_img{
        display: block;
        float: center;
        /*background-size: cover;*/
        background-size: 100% 100%;
        background-position:center;
        max-height: 280px;
        border:0px solid #000;
        width:100%;
        height: 420px;
    }
    .div_main_img img{
        width: 100%;
        height: 100%;
        /*object-fit: cover; /* 'cover' para cubrir todo, 'contain' para mostrar todo sin recortar */
        display: block; /* Elimina espacio extra */
    }
    .div_btns{
        text-align: center;
    }
    #registro_form{
        width: 100%;
        height: 100%;
        display: block;
        background-color: #fff;
        float: left;
        cursor:url("../images/cursor_registro.png"), auto !important; 
    }
    #registro_capa{
        /*opacity: .6;*/
        background-color: rgb(0, 0, 0);
        height: 100%;
        width:  50px;
        color: #fff;
        text-align: center;
        
        cursor:url("../images/cursor_registro.png"), auto !important; 
        z-index: 99999;
        visibility:visible;
    } 
    #team {
      background-image: url(../images/explora3.jpg);
      padding: 60px 0;
    }
        /*----------------------
    <BTN_FLOTANTE
    ----------------------*/
    .floating-cart {
        position: fixed;
        top: 70%;
        right: 0;
        transform: translateY(-50%);
        display: flex;
        align-items: center;
        background: #151515;
        color: white;
        text-decoration: none;
        padding: 16px 18px;
        border-radius: 50px 0 0 50px;
        font-family: "Segoe UI", sans-serif;
        font-weight: 500;
        overflow: hidden;
        white-space: nowrap;
        width: 40px;
        transition: 
            width 0.4s cubic-bezier(.16,1,.3,1),
            background 0.3s ease;

        box-shadow: 0 15px 40px rgba(0,0,0,0.15);
        z-index: 9999;
    }

    .floating-cart .icon {
        font-size: 22px;
        min-width: 24px;
        text-align: center;
    }

    .floating-cart .text_cart {
        margin-left: 12px;
        opacity: 0;
        transition: opacity 0.3s ease 0.15s;
        color:#000;
    }

    /* HOVER EFFECT */
    .floating-cart:hover {
        width: 230px;
        background: #000;
    }

    .floating-cart:hover .text_cart {
        opacity: 1;
        color:#fff;

    }
    /*----------------------
    </BTN_FLOTANTE
    ----------------------*/
    .div_imguser_menu{
        display: none;
        visibility: hidden;
        
    }
    .div_imguser_barra{
        display:inline-block;
        visibility: visible;
        border: 0px solid #000;
        width: 40%;
    }
}
.select-css {
    display: block;
    font-size:1.0em;
    font-family: 'Verdana', sans-serif;
    font-weight: 400;
    color: #000;
    line-height: 1.3;
    padding: .4em 1.4em .3em .8em;
    width: 100%;
    max-width: 100%; 
    box-sizing: border-box;
    /*margin: 20px auto;*/
    border: 1px solid #aaa;
    background-color: #eee;
    box-shadow: 0 1px 0 1px rgba(0,0,0,.03);
    border-left: 2px solid #313131;
    border-radius: 2px;
    -moz-appearance: none;
    -webkit-appearance: none;
    background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23000000%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E"),
        linear-gradient(to bottom, #fff 0%,#fff 100%);
    background-repeat: no-repeat, repeat;
    background-position: right .7em top 50%, 0 0;
    background-size: .65em auto, 100%;
    font-weight: bold;
}
.select-css::-ms-expand {
    display: none;
}
.select-css:hover {
    border-color: #313131;
    background-color: #fff;
    border-left: 2px solid #313131;
}
.select-css:focus {
    border-color: #aaa;
    /*
    box-shadow: 0 0 1px 3px rgba(59, 153, 252, .7);
    box-shadow: 0 0 0 3px -moz-mac-focusring;
    */
    
    color: #222; 
    outline: none;
    background-color: #fff;
    border-top: 2px solid #313131;
}
.select-css option {
    font-weight:normal;
}


